{% extends 'admin.html.twig' %}

{% block title %}Edit Configurations{% endblock %}

{% block body %}
    <h1>Edit Configurations</h1>

    {{ include('configurations/_form.html.twig', {'button_label': 'Update'}) }}

    <a class="btn btn-outline-secondary d-grid gap-2 col-1  mb-1" href="{{ path('configurations_index') }}">back to list</a>

    {{ include('configurations/_delete_form.html.twig') }}
{% endblock %}
